@import url('https://fonts.googleapis.com/css?family=Muli');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Oswald');
/* Visualization layout */

/* .axis .domain {
  display: none;
} */

/* Page Styling */

html {
  background-color: #6b6b6b;
}
h1, h2 {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  color: white;
}
h1 {
  margin-bottom: 2px;
  text-align: center;
  font-size: 1.5em;
  letter-spacing: 0.05em;
  font-weight: 100;
}
h2 {
  margin-top: 0;
  text-align: center;
  font-size: 1em;
  font-weight: 100;
  letter-spacing: 0.2em;
}
.container {
  margin-left: auto;
  margin-right: auto;
}
/* svg {
  margin-left: auto;
  margin-right: auto;
} */

/* Below visualization */

.footer {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  opacity: 0.7;
  font-weight: 100;
  color: white;
}
.footer img {
  margin-top: 20px;
  text-align: center;
  width: 200px;
  height: auto;
}
#credit {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 1em;
  font-family: sans-serif;
  font-weight: 100;
}
/* #datasource {
  font-weight: 100;
  opacity: 0.5;
} */

/* Bar Chart Styling */

svg {
  margin-left: 15%;
  margin-right: 15%;
}
.axis {
  font: 0.8em sans-serif;
  /* stroke: #fff;
  stroke-width: 0.5px; */
}
.axis line {
  fill: #fff;
  stroke: #fff;
  stroke-width: 0.2px;
  shape-rendering: crispEdges;
}
.axis path {
  stroke: #fff;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}
rect {
  stroke: white;
  stroke-width: 2px;
}
text {
  fill: white;
}
/* Tooltip Format*/

.d3-tip {
  line-height: 1.5em;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  padding: 7px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  border-radius: 2px;
}
/* Creates a small triangle extender for the tooltip */

.d3-tip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  color: rgba(0, 0, 0, 0.8);
  content: "\25BC";
  position: absolute;
  text-align: center;
}
/* Style northward tooltips differently */

.d3-tip.n:after {
  margin: -1px 0 0 0;
  top: 100%;
  left: 0;
}